Subject: Enron Wind Europe - Press Release
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 18 Nov 2001 16:01:17 -0800 (PST)

Stan - My European PR team sent out an unauthorized press release last week concerning the Enron/Dynegy merger (see attached).  We have been successful in having the release withdrawn (it only went to local press in Germany), and the Enron team in London is aware about the release (and understandably upset).  This will never happen again.  We are dealing with this through the London PR team, but I wanted to give you a heads up in case you receive any incoming.  Talk with you Monday.  Adam
---------------------- Forwarded by Adam Umanoff/EWC/Enron on 11/18/2001 03:56 PM ---------------------------

Adam Umanoff
11/14/2001 09:46 AM
To:	Herbert Peels/MATERIAL/TWT/DE@TWTDE
cc:	 

Subject:	Pressrelease in trade and local press f.y.i.

This is nothing short of outrageous!  You need to get control of your PR/communciations team.  Once again, so there is absolutely no misunderstanding, no press releases or advertising goes out without coordination/review by me (through Mary)!!  If it happens again, it will be grounds for dismissal!  This is especially the case for a release concerning Enron Corp.  We can not make (and never could make in all the year's Enron has owned us) any type of press release concerning ENE without Houston's review (we will now be receiving vocal complaints from Houston).  I can not understand how this occurs, and frankly, as of today, I am going to start holding you responsible.  Get control over your team!!  Adam

PS As you obviously know, with everything going on, I have not given Andrea the notice we discussed.  Clearly, I must do it now.  
---------------------- Forwarded by Adam Umanoff/EWC/Enron on 11/14/2001 09:41 AM ---------------------------

Mary McCann
11/13/2001 08:42 AM
To:	Adam Umanoff/EWC/Enron@ENRON
cc:	 

Subject:	Pressrelease in trade and local press f.y.i.

Did this go through you?

mm
---------------------- Forwarded by Mary McCann/EWC/Enron on 11/13/2001 08:52 AM ---------------------------

Gaby Braun@TWTDE
11/13/2001 06:54 AM
To:	Mary McCann/EWC/Enron@ENRON
cc:	 

Subject:	Pressrelease in trade and local press f.y.i.

Hi Mary,

Enclosed pls. find a press release that we distributed to trade and local press. It was discussed with Herbert Peels and Julia Friebel (legal).

With best regards from Germany,

GAby